
/**
  WOODWARD 2018:
		 MAIN BLUE:
       rgba(23, 44, 80, 1.0) -- #172c50
		 MAIN GREEN
			 rgba(127, 189, 91, 1.0) -- #7fbd5b
		 SECONDARY LIGHT BLUE
			 rgba(89, 136, 191, 1.0) -- #5988bf

  NLP:
    BLUE:
      rgb(72, 114, 170) -- #4771AA

  CONTRACT WITH LANGLEY 2022:
    LIGHT BLUE:
      rgba(104, 178, 232, 1.0) -- #67b1e7
    DARK:
      rgba(7, 27, 43, 1.0) -- #061b2b
    OFF WHITE:
      -- #f2f3f4
    TEXT:
      rgba(0, 0, 0, 0.85); -- REDUCED BLACK
 **/

div {}
div.content-line { width: 100%; height: 1px; border-bottom: 1px solid #061b2b; }

div.content-pfl-dark { background-color: #061b2b; }
div.content-pfl-light { background-color: rgba(104, 178, 232, 1.0); }
div.content-pfl-light-005 { background-color: rgba(104, 178, 232, 0.05); }
div.content-pfl-light-015 { background-color: rgba(104, 178, 232, 0.15); }
div.content-pfl-light-025 { background-color: rgba(104, 178, 232, 0.25); }
div.content-pfl-light-050 { background-color: rgba(104, 178, 232, 0.50); }
div.content-pfl-light-075 { background-color: rgba(104, 178, 232, 0.75); }

footer ul { list-style: none; padding: 0px; }
footer ul li { padding: 0px 0px 2px 0px; text-align: center; font-size: 0.95em; font-weight: 600; text-transform: uppercase; letter-spacing: 0.75px; }
footer ul li span { display: inline; font-size: 1.0em; text-transform: none; letter-spacing: 0.5px; }
footer ul.secondary-links { font-size: 0.7em; }
footer ul.secondary-links li { display: block; padding: 0px; font-size: 1.0em; text-align: center; text-transform: none; }
footer span { display: block; font-size: 0.75em; line-height: 1.4em; }

blockquote { margin: 10px 5px 15px 25px; padding: 10px 15px 5px 15px; border-left: 5px solid #67b1e7; }
blockquote p { padding-bottom: 10px; font-size: 1.35em; line-height: 1.4em; }
blockquote small { display: block; text-align: right; font-size: 1.1em; }

section.content ul {}
section.content ul li { padding: 0px 0px 5px 0px; }

/** HOME **/

section div.content-home-image { position: relative; }
section div.content-home-image img { border: none; }
section div.content-home-image .content-home-image-line {
  position: absolute;
  padding: 10px 12px;
  color: black;
  font-weight: 500;
  background: rgba(255, 255, 255, 0.85);
}
section div.content-home-image .content-home-image-line small { display: block; }
section div.content-home-image .content-home-image-line small:first-child {
  margin: 0px 0px 3px 0px;
  font-weight: 600;
  font-size: 1.25em;
  line-height: 1.0em;
}
section div.content-home-image .content-home-image-line small:last-child { font-size: 1.1em; line-height: 1.1em; }
section div.content-home-image .content-home-image-line.content-home-image-line-bottom-full-width {
  width: 100%;
  bottom: 0px;
}
section div.content-home-image .content-home-image-line.content-home-image-line-bottom-right {
  bottom: 25px;
  right: 0px;
  max-width: 70%;
}
section div.content-home-video { padding: 15px; }

/** WOODWARD ABOUT **/

section div.content-woodward img { margin: 0px !important; }
section div.content-woodward h2 { margin-bottom: 10px; }
section div.content-woodward div.content-transparent { padding: 0px 0px 15px 0px; }
section div.content-woodward div.content-transparent p:last-child { padding-bottom: 8px; }
section div.content-woodward div.content-background {
  padding: 25px;
  background-repeat: no-repeat;
  background-position: 5% 0%;
  background-color: rgba(104, 178, 232, 0.25);
  border-bottom: 1px solid rgba(104, 178, 232, 0.5);
}
section div.content-woodward div.content-background span {
  display: block;
  padding-bottom: 0px;
  text-align: left;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.35em;
}
section div.content-woodward div.content-background span+p { padding-top: 15px; }
section div.content-woodward div.content-background p:last-child { padding-bottom: 0px; }

/** BREAKPOINTS **/

@media (min-width:  576px) {
}

@media (min-width:  768px) {
  footer ul li { text-align: right; }
  footer ul.secondary-links li { text-align: left; }
}
